## fs-onedatafs 20.02.2

=== debian/changelog ===
fs-onedatafs (20.02.2-1~bionic) bionic; urgency=low

  * Build from 20.02.2

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 22 Oct 2020 11:37:28 +0200

=== debian/control ===
Source: fs-onedatafs
Maintainer: Bartek Kryza <bkryza@gmail.com>
Section: python
Priority: optional
Build-Depends: dh-python, git, python-setuptools (>= 0.6b3), python-all, python3-all, python-tox, python-pip, python3-pip, debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/onedata/fs-onedatafs

Package: python-fs-plugin-onedatafs
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.2)
Description: Onedata filesystem for PyFilesystem2
 OnedataFS is an implementation of PyFilesystem interface to Onedata
 virtual file system. OnedataFS allows you to work with Onedata using
 PyFilesystem API, directly without any local mountpoints.

Package: python3-fs-plugin-onedatafs
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.2)
Description: Onedata filesystem for PyFilesystem2
 OnedataFS is an implementation of PyFilesystem interface to Onedata
 virtual file system. OnedataFS allows you to work with Onedata using
 PyFilesystem API, directly without any local mountpoints.

## fs-onedatafs 20.02.2.1.gd3474d5

=== debian/changelog ===
fs-onedatafs (20.02.2.1.gd3474d5-1~bionic) bionic; urgency=low

  * Build from 20.02.2.1.gd3474d5

 -- Onedata Package Maintainer <support@onedata.org>  Fri, 06 Nov 2020 22:14:46 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.2)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.2.1.g857c5b5)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.2)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.2.1.g857c5b5)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.3

=== debian/changelog ===
fs-onedatafs (20.02.3-1~xenial) xenial; urgency=low

  * Build from 20.02.3

 -- Onedata Package Maintainer <support@onedata.org>  Fri, 06 Nov 2020 10:38:40 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.2.1.g857c5b5)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.3)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.2.1.g857c5b5)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.3)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.3.2.g2d2ac50

=== debian/changelog ===
fs-onedatafs (20.02.3.2.g2d2ac50-1~bionic) bionic; urgency=low

  * Build from 20.02.3.2.g2d2ac50

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 18 Nov 2020 19:44:02 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.3)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.3.4.g17061db)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.3)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.3.4.g17061db)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.3.6.g0b282ac

=== debian/changelog ===
fs-onedatafs (20.02.3.6.g0b282ac-1~xenial) xenial; urgency=low

  * Build from 20.02.3.6.g0b282ac

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 07 Dec 2020 20:57:32 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.3.4.g17061db)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.3.29.g8671738)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.3.4.g17061db)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.3.29.g8671738)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.4

=== debian/changelog ===
fs-onedatafs (20.02.4-1~xenial) xenial; urgency=low

  * Build from 20.02.4

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 01 Dec 2020 12:59:33 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.3.29.g8671738)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.4)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.3.29.g8671738)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.4)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.4.1.g20a48c9

=== Makefile ===
# distro for package building (oneof: xenial, centos-7-x86_64)
RELEASE               ?= 1802
DISTRIBUTION          ?= none
DOCKER_RELEASE        ?= development
DOCKER_REG_NAME       ?= "docker.onedata.org"
DOCKER_REG_USER       ?= ""
DOCKER_REG_PASSWORD   ?= ""
DOCKER_BASE_IMAGE     ?= "ubuntu:16.04"
DOCKER_DEV_BASE_IMAGE ?= "onedata/worker:1802-1"

PKG_REVISION      ?= $(shell git describe --tags --always)
PKG_VERSION       ?= $(shell git describe --tags --always | tr - .)
ONECLIENT_VERSION ?= $(PKG_VERSION)
PKG_COMMIT        ?= $(shell git rev-parse HEAD)
PKG_BUILD         ?= 1
PKG_ID             = fs-onedatafs-$(PKG_VERSION)

.PHONY: check_distribution
check_distribution:
ifeq ($(DISTRIBUTION), none)
	@echo "Please provide package distribution. Oneof: 'trusty', 'xenial', 'bionic', 'centos-7-x86_64'"
	@exit 1
else
	@echo "Building package for distribution $(DISTRIBUTION)"
endif


.PHONY: submodules
submodules:
	git submodule sync --recursive ${submodule}
	git submodule update --init --recursive ${submodule}

.PHONY: readme
readme:
	pandoc --from=markdown --to=rst --output=README.rst README.md

.PHONY: release
release: readme
	python setup.py sdist bdist_wheel

.PHONY: test
test:
	tox -e unit,flake8

.PHONY: clean
clean:
	python setup.py clean --all
	rm -rf package

.PHONY: docs
docs:
	cd docs && make html
	python -c "import os, webbrowser; webbrowser.open('file://' + os.path.abspath('./docs/_build/html/index.html'))"

package/$(PKG_ID).tar.gz:
	mkdir -p package
	rm -rf package/$(PKG_ID)
	git archive --format=tar --prefix=$(PKG_ID)/ $(PKG_REVISION) | (cd package && tar -xf -)
	find package/$(PKG_ID) -depth -name ".git" -exec rm -rf {} \;
	echo "set(GIT_VERSION ${PKG_REVISION})" > package/$(PKG_ID)/version.txt
	tar -C package -czf package/$(PKG_ID).tar.gz $(PKG_ID)

.PHONY: rpm
rpm: check_distribution package/$(PKG_ID).tar.gz
	rm -rf package/packages && mkdir -p package/packages

	cp pkg_config/fs-onedatafs-py2.spec package/fs-onedatafs-py2.spec
	cp pkg_config/fs-onedatafs-py3.spec package/fs-onedatafs-py3.spec
	cp pkg_config/data/__init__.py package/__init__.py

	patch -d package/ -p1 -i $(PKG_ID)/pkg_config/$(DISTRIBUTION).patch

	sed -i "s/{{version}}/$(PKG_VERSION)/g" package/fs-onedatafs-py2.spec
	sed -i "s/{{onedatafs_version}}/$(ONECLIENT_VERSION)/g" package/fs-onedatafs-py2.spec
	sed -i "s/{{build}}/$(PKG_BUILD)/g" package/fs-onedatafs-py2.spec
	sed -i "s/{{version}}/$(PKG_VERSION)/g" package/fs-onedatafs-py3.spec
	sed -i "s/{{onedatafs_version}}/$(ONECLIENT_VERSION)/g" package/fs-onedatafs-py3.spec
	sed -i "s/{{build}}/$(PKG_BUILD)/g" package/fs-onedatafs-py3.spec

	mock --root $(DISTRIBUTION) --buildsrpm --spec package/fs-onedatafs-py2.spec --resultdir=package/packages \
		--sources package
	mock --root $(DISTRIBUTION) --resultdir=package/packages \
		--rebuild package/packages/onedata$(RELEASE)-python2-$(PKG_ID)*.src.rpm

	mock --root $(DISTRIBUTION) --buildsrpm --spec package/fs-onedatafs-py3.spec --resultdir=package/packages \
		--sources package
	mock --root $(DISTRIBUTION) --resultdir=package/packages \
		--rebuild package/packages/onedata$(RELEASE)-python3-$(PKG_ID)*.src.rpm

.PHONY: deb
deb: check_distribution package/$(PKG_ID).tar.gz
	rm -rf package/packages && mkdir -p package/packages
	mv -f package/$(PKG_ID).tar.gz package/fs-onedatafs_$(PKG_VERSION).orig.tar.gz

	cp -R pkg_config/debian package/$(PKG_ID)/
	patch -d package/$(PKG_ID)/ -p1 -i pkg_config/$(DISTRIBUTION).patch
	sed -i "s/{{version}}/$(PKG_VERSION)/g" package/$(PKG_ID)/debian/changelog
	sed -i "s/{{build}}/$(PKG_BUILD)/g" package/$(PKG_ID)/debian/changelog
	sed -i "s/{{distribution}}/$(DISTRIBUTION)/g" package/$(PKG_ID)/debian/changelog
	sed -i "s/{{date}}/`date -R`/g" package/$(PKG_ID)/debian/changelog
	sed -i "s/{{onedatafs_version}}/$(ONECLIENT_VERSION)/g" package/$(PKG_ID)/debian/control

	cd package/$(PKG_ID) && sg sbuild -c "sbuild -sd $(DISTRIBUTION) -j$$(nproc)"
	mv package/*$(PKG_VERSION).orig.tar.gz package/packages/
	mv package/*$(PKG_VERSION)-$(PKG_BUILD)*.deb package/packages/
	mv package/*$(PKG_VERSION)-$(PKG_BUILD)*.dsc package/packages/
	mv package/*$(PKG_VERSION)-$(PKG_BUILD)*_amd64.changes package/packages/
	-mv package/*$(PKG_VERSION)-$(PKG_BUILD)*.debian.tar.xz package/packages/ || true

.PHONY: conda
conda: SHELL:=/bin/bash
conda: package/$(PKG_ID).tar.gz
	cp /tmp/.condarc $$HOME/.condarc
	cat $$HOME/.condarc
	mkdir -p package/conda
	mkdir -p package/conda-bld
	cp conda/* package/conda/
	sed -i "s|<<PKG_VERSION>>|$(PKG_VERSION)|g" package/conda/meta.yaml
	sed -i "s|<<ONECLIENT_VERSION>>|$(ONECLIENT_VERSION)|g" package/conda/meta.yaml
	sed -i "s|<<PKG_SOURCE>>|../$(PKG_ID).tar.gz|g" package/conda/meta.yaml
	source /opt/conda/bin/activate base && \
		PKG_VERSION=$(PKG_VERSION) CONDA_BLD_PATH=$$PWD/package/conda-bld \
		conda build --user onedata-devel --token "${CONDA_TOKEN}" ${CONDA_BUILD_OPTIONS} \
		package/conda
	echo "onedata-devel/fs.onedatafs/$(PKG_VERSION)/download/linux-64/fs.onedatafs-$(PKG_VERSION)-py27_0.tar.bz2" >> conda-pkg-list.txt
	echo "onedata-devel/fs.onedatafs/$(PKG_VERSION)/download/linux-64/fs.onedatafs-$(PKG_VERSION)-py36_0.tar.bz2" >> conda-pkg-list.txt
	echo "onedata-devel/fs.onedatafs/$(PKG_VERSION)/download/linux-64/fs.onedatafs-$(PKG_VERSION)-py37_0.tar.bz2" >> conda-pkg-list.txt

=== debian/changelog ===
fs-onedatafs (20.02.4.1.g20a48c9-1~xenial) xenial; urgency=low

  * Build from 20.02.4.1.g20a48c9

 -- Onedata Package Maintainer <support@onedata.org>  Sat, 19 Dec 2020 00:20:32 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.4)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.4.38.g80a249a)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.4)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.4.38.g80a249a)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.5

=== debian/changelog ===
fs-onedatafs (20.02.5-1~bionic) bionic; urgency=low

  * Build from 20.02.5

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 29 Dec 2020 15:32:02 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.4.38.g80a249a)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.5)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.4.38.g80a249a)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.5)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.5.1.gcb065c4

=== debian/changelog ===
fs-onedatafs (20.02.5.1.gcb065c4-1~bionic) bionic; urgency=low

  * Build from 20.02.5.1.gcb065c4

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 20 Jan 2021 22:47:41 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.5)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.5.5.g3d4170a)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.5)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.5.5.g3d4170a)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.5.3.gfd59ced

=== debian/changelog ===
fs-onedatafs (20.02.5.3.gfd59ced-1~xenial) xenial; urgency=low

  * Build from 20.02.5.3.gfd59ced

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 01 Feb 2021 14:16:23 +0100

## fs-onedatafs 20.02.5.4.g9e3acb4

=== debian/changelog ===
fs-onedatafs (20.02.5.4.g9e3acb4-1~xenial) xenial; urgency=low

  * Build from 20.02.5.4.g9e3acb4

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 01 Feb 2021 19:31:56 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.5.5.g3d4170a)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.5.11.ga6c914f)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.5.5.g3d4170a)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.5.11.ga6c914f)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.5.5.g4db6470

=== debian/changelog ===
fs-onedatafs (20.02.5.5.g4db6470-1~xenial) xenial; urgency=low

  * Build from 20.02.5.5.g4db6470

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 25 Jan 2021 17:25:11 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.5.11.ga6c914f)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.5.12.gba41c97)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.5.11.ga6c914f)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.5.12.gba41c97)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.5.5.g9de2111

=== debian/changelog ===
fs-onedatafs (20.02.5.5.g9de2111-1~xenial) xenial; urgency=low

  * Build from 20.02.5.5.g9de2111

 -- Onedata Package Maintainer <support@onedata.org>  Sat, 06 Feb 2021 15:21:51 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.5.12.gba41c97)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.5.17.g84386a8)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.5.12.gba41c97)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.5.17.g84386a8)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.6

=== debian/changelog ===
fs-onedatafs (20.02.6-1~xenial) xenial; urgency=low

  * Build from 20.02.6

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 08 Feb 2021 10:14:52 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.5.17.g84386a8)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.6)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.5.17.g84386a8)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.6)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.6.3.g02eac59

=== debian/changelog ===
fs-onedatafs (20.02.6.3.g02eac59-1~xenial) xenial; urgency=low

  * Build from 20.02.6.3.g02eac59

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 09 Mar 2021 19:33:23 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.6)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.6.11.gaf48d1c)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.6)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.6.11.gaf48d1c)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.7

=== debian/changelog ===
fs-onedatafs (20.02.7-1~xenial) xenial; urgency=low

  * Build from 20.02.7

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 25 Mar 2021 14:21:49 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.6.11.gaf48d1c)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.7)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.6.11.gaf48d1c)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.7)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.8

=== debian/changelog ===
fs-onedatafs (20.02.8-1~bionic) bionic; urgency=low

  * Build from 20.02.8

 -- Onedata Package Maintainer <support@onedata.org>  Sun, 11 Apr 2021 17:53:19 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.7)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.8)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.7)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.8)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.9

=== debian/changelog ===
fs-onedatafs (20.02.9-1~xenial) xenial; urgency=low

  * Build from 20.02.9

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 20 Apr 2021 23:54:57 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.8)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.9)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.8)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.9)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.10

=== debian/changelog ===
fs-onedatafs (20.02.10-1~xenial) xenial; urgency=low

  * Build from 20.02.10

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 08 Jun 2021 20:00:36 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.9)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.10)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.9)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.10)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.11

=== debian/changelog ===
fs-onedatafs (20.02.11-1~bionic) bionic; urgency=low

  * Build from 20.02.11

 -- Onedata Package Maintainer <support@onedata.org>  Sat, 17 Jul 2021 11:57:43 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.10)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.11)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.10)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.11)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.12

=== debian/changelog ===
fs-onedatafs (20.02.12-1~bionic) bionic; urgency=low

  * Build from 20.02.12

 -- Onedata Package Maintainer <support@onedata.org>  Fri, 06 Aug 2021 14:25:11 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.11)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.12)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.11)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.12)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.13

=== debian/changelog ===
fs-onedatafs (20.02.13-1~bionic) bionic; urgency=low

  * Build from 20.02.13

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 21 Sep 2021 15:53:13 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.12)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.13)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.12)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.13)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.14

=== debian/changelog ===
fs-onedatafs (20.02.14-1~bionic) bionic; urgency=low

  * Build from 20.02.14

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 18 Nov 2021 10:24:22 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.13)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.14)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.13)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.14)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.15

=== debian/changelog ===
fs-onedatafs (20.02.15-1~bionic) bionic; urgency=low

  * Build from 20.02.15

 -- Onedata Package Maintainer <support@onedata.org>  Fri, 14 Jan 2022 16:52:55 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.14)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.15)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.14)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.15)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.15.3.gdbfb7bb

=== Makefile ===
--- 
+++ 
@@ -122,6 +122,4 @@
 		PKG_VERSION=$(PKG_VERSION) CONDA_BLD_PATH=$$PWD/package/conda-bld \
 		conda build --user onedata-devel --token "${CONDA_TOKEN}" ${CONDA_BUILD_OPTIONS} \
 		package/conda
-	echo "onedata-devel/fs.onedatafs/$(PKG_VERSION)/download/linux-64/fs.onedatafs-$(PKG_VERSION)-py27_0.tar.bz2" >> conda-pkg-list.txt
-	echo "onedata-devel/fs.onedatafs/$(PKG_VERSION)/download/linux-64/fs.onedatafs-$(PKG_VERSION)-py36_0.tar.bz2" >> conda-pkg-list.txt
-	echo "onedata-devel/fs.onedatafs/$(PKG_VERSION)/download/linux-64/fs.onedatafs-$(PKG_VERSION)-py37_0.tar.bz2" >> conda-pkg-list.txt
+	echo "onedata-devel/fs.onedatafs/$(PKG_VERSION)/download/linux-64/fs.onedatafs-$(PKG_VERSION)-py39_0.tar.bz2" >> conda-pkg-list.txt

=== debian/changelog ===
fs-onedatafs (20.02.15.3.gdbfb7bb-1~bionic) bionic; urgency=low

  * Build from 20.02.15.3.gdbfb7bb

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 02 Mar 2022 15:03:48 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.15)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.15.9.ge7b03eb)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.15)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.15.9.ge7b03eb)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.16

=== debian/changelog ===
fs-onedatafs (20.02.16-1~bionic) bionic; urgency=low

  * Build from 20.02.16

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 13 Jun 2022 14:25:43 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.15.9.ge7b03eb)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.16.3.g6db59dd)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.15.9.ge7b03eb)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.16.3.g6db59dd)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.17

=== debian/changelog ===
fs-onedatafs (20.02.17-1~bionic) bionic; urgency=low

  * Build from 20.02.17

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 01 Sep 2022 09:45:22 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.16.3.g6db59dd)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.17.1.g4df7d35)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.16.3.g6db59dd)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.17.1.g4df7d35)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.18

=== debian/changelog ===
fs-onedatafs (20.02.18-1~bionic) bionic; urgency=low

  * Build from 20.02.18

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 14 Sep 2022 18:40:10 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.17.1.g4df7d35)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.18.2.gceb9858)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.17.1.g4df7d35)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.18.2.gceb9858)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.19

=== debian/changelog ===
fs-onedatafs (20.02.19-1~bionic) bionic; urgency=low

  * Build from 20.02.19

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 24 Oct 2022 14:19:38 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.18.2.gceb9858)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.19)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.18.2.gceb9858)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.19)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.20

=== debian/changelog ===
fs-onedatafs (20.02.20-1~bionic) bionic; urgency=low

  * Build from 20.02.20

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 23 May 2023 15:26:16 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.19)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.20)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.19)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.20)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 21.02.0.alpha2

=== debian/changelog ===
fs-onedatafs (21.02.0.alpha2-1~bionic) bionic; urgency=low

  * Build from 21.02.0.alpha2

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 16 Feb 2021 16:51:50 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.20)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 21.02.0.alpha2)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.20)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 21.02.0.alpha2)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 21.02.0.alpha2.1.gdc2b0aa

=== debian/changelog ===
fs-onedatafs (21.02.0.alpha2.1.gdc2b0aa-1~xenial) xenial; urgency=low

  * Build from 21.02.0.alpha2.1.gdc2b0aa

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 24 Feb 2021 00:25:53 +0100

## fs-onedatafs 21.02.0.alpha3

=== debian/changelog ===
fs-onedatafs (21.02.0.alpha3-1~xenial) xenial; urgency=low

  * Build from 21.02.0.alpha3

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 24 Feb 2021 17:14:13 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 21.02.0.alpha2)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 21.02.0.alpha3)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 21.02.0.alpha2)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 21.02.0.alpha3)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 21.02.0.alpha3.1.g68e0d4c

=== debian/changelog ===
fs-onedatafs (21.02.0.alpha3.1.g68e0d4c-1~bionic) bionic; urgency=low

  * Build from 21.02.0.alpha3.1.g68e0d4c

 -- Onedata Package Maintainer <support@onedata.org>  Fri, 26 Feb 2021 19:46:21 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 21.02.0.alpha3)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 21.02.0.alpha3.1.g097cb77)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 21.02.0.alpha3)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 21.02.0.alpha3.1.g097cb77)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 21.02.0.alpha3.2.gf8ddf22

=== debian/changelog ===
fs-onedatafs (21.02.0.alpha3.2.gf8ddf22-1~bionic) bionic; urgency=low

  * Build from 21.02.0.alpha3.2.gf8ddf22

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 02 Mar 2021 20:35:05 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 21.02.0.alpha3.1.g097cb77)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 21.02.0.alpha3.6.g0f3f194)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 21.02.0.alpha3.1.g097cb77)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 21.02.0.alpha3.6.g0f3f194)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 21.02.0.alpha3.3.g6c62da4

=== Makefile ===
--- 
+++ 
@@ -122,4 +122,5 @@
 		PKG_VERSION=$(PKG_VERSION) CONDA_BLD_PATH=$$PWD/package/conda-bld \
 		conda build --user onedata-devel --token "${CONDA_TOKEN}" ${CONDA_BUILD_OPTIONS} \
 		package/conda
-	echo "onedata-devel/fs.onedatafs/$(PKG_VERSION)/download/linux-64/fs.onedatafs-$(PKG_VERSION)-py39_0.tar.bz2" >> conda-pkg-list.txt
+	echo "onedata-devel/fs.onedatafs/$(PKG_VERSION)/download/linux-64/fs.onedatafs-$(PKG_VERSION)-py36_0.tar.bz2" >> conda-pkg-list.txt
+	echo "onedata-devel/fs.onedatafs/$(PKG_VERSION)/download/linux-64/fs.onedatafs-$(PKG_VERSION)-py37_0.tar.bz2" >> conda-pkg-list.txt

=== docs/Makefile ===
# Minimal makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = python -msphinx
SPHINXPROJ    = OnedataFS
SOURCEDIR     = .
BUILDDIR      = _build

# Put it first so that "make" without argument is like "make help".
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

.PHONY: help Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

=== debian/changelog ===
fs-onedatafs (21.02.0.alpha3.3.g6c62da4-1~xenial) xenial; urgency=low

  * Build from 21.02.0.alpha3.3.g6c62da4

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 08 Mar 2021 19:39:05 +0100

## fs-onedatafs 21.02.0.alpha3.4.g3ec8230

=== debian/changelog ===
fs-onedatafs (21.02.0.alpha3.4.g3ec8230-1~xenial) xenial; urgency=low

  * Build from 21.02.0.alpha3.4.g3ec8230

 -- Onedata Package Maintainer <support@onedata.org>  Fri, 12 Mar 2021 00:23:03 +0100

## fs-onedatafs 21.02.0.alpha4

=== debian/changelog ===
fs-onedatafs (21.02.0.alpha4-1~xenial) xenial; urgency=low

  * Build from 21.02.0.alpha4

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 11 Mar 2021 19:15:11 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 21.02.0.alpha3.6.g0f3f194)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 21.02.0.alpha4)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 21.02.0.alpha3.6.g0f3f194)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 21.02.0.alpha4)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
